Subject: Bug#628680: sludge-engine: Nothing is displayed (black screen) with antialias=1

From: Rogier <[email-masked]>
Date: Fri, 3 Jun 2011 09:22:59 +0200

Hi Tobias,

On 2011-06-01 08:33, Tobias Hansen <[email-masked]> wrote:
> Am 01.06.2011 10:00, schrieb Rogier:
> > Wouldn't that be 'mesa doesn't support something' ? (something that
> > would be
> > in hardware, if only I had a better graphics card ?)
> > 
> > In that case, I would expect either mesa to return a failure somewhere,
> > and then sludge to fail or maybe even to take corrective action (if
> > possible at all), or mesa (knowing it can't support DDY) to do something
> > that at least preserves the output.
> 
> I asked the other developer (the one who wrote the OpenGL code) and he
> says the driver reports success wrongly so we can't do anything about it:
> 
> http://www.adventuredevelopers.com/forum/index.php?topic=3507.0
OK.

> >> What graphics card do you have?
> > 
> > ATI Technologies Inc RS690M [Radeon X1200 Series]
> 
> Aren't there multiple drivers for ATI cards? Could you try another one?
Personally, I'll do without AA, and assume it will get fixed in Mesa, somwehere 
in the future.
However, if it is useful to you in any way, I'll gladly try another driver and 
report the results.

Rogier.